## rust-clap-mangen 0.2.12

=== debian/changelog ===
rust-clap-mangen (0.2.12-1) unstable; urgency=medium

  * Team upload.
  * Package clap_mangen 0.2.12 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package clap_mangen 0.2.6 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Jul 2023 14:49:17 +0200
