=== debian/control ===
Source: rust-clap-mangen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+env-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-roff-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-mangen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-mangen
X-Cargo-Crate: clap_mangen
Rules-Requires-Root: no

Package: librust-clap-mangen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+debug-dev,
 librust-clap-4+env-dev,
 librust-clap-4+std-dev,
 librust-roff-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-clap-mangen+debug-dev (= ${binary:Version}),
 librust-clap-mangen+default-dev (= ${binary:Version}),
 librust-clap-mangen-0-dev (= ${binary:Version}),
 librust-clap-mangen-0+debug-dev (= ${binary:Version}),
 librust-clap-mangen-0+default-dev (= ${binary:Version}),
 librust-clap-mangen-0.2-dev (= ${binary:Version}),
 librust-clap-mangen-0.2+debug-dev (= ${binary:Version}),
 librust-clap-mangen-0.2+default-dev (= ${binary:Version}),
 librust-clap-mangen-0.2.12-dev (= ${binary:Version}),
 librust-clap-mangen-0.2.12+debug-dev (= ${binary:Version}),
 librust-clap-mangen-0.2.12+default-dev (= ${binary:Version})
Description: Manpage generator for clap - Rust source code
 This package contains the source for the Rust clap_mangen crate, packaged by
 debcargo for use with cargo and dh-cargo.
