## rust-clap-mangen 0.2.20

=== debian/changelog ===
rust-clap-mangen (0.2.20-1) unstable; urgency=medium

  * Team upload.
  * Package clap_mangen 0.2.20 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 21 May 2024 16:44:18 -0400
