=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-clap-4+env-dev <!nocheck>,
  librust-clap-4+std-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-mangen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-mangen
 X-Cargo-Crate: clap_mangen
@@ -36,9 +36,8 @@
  librust-clap-mangen-0.2-dev (= ${binary:Version}),
  librust-clap-mangen-0.2+debug-dev (= ${binary:Version}),
  librust-clap-mangen-0.2+default-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.12-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.12+debug-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.12+default-dev (= ${binary:Version})
+ librust-clap-mangen-0.2.20-dev (= ${binary:Version}),
+ librust-clap-mangen-0.2.20+debug-dev (= ${binary:Version}),
+ librust-clap-mangen-0.2.20+default-dev (= ${binary:Version})
 Description: Manpage generator for clap - Rust source code
- This package contains the source for the Rust clap_mangen crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "clap_mangen"
