=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.20 --all-targets --all-features
Features: test-name=rust-clap-mangen:@
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-snapbox-0.4+diff-dev (>= 0.4.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.20 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-mangen-dev:debug
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-snapbox-0.4+diff-dev (>= 0.4.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.20 --all-targets
Features: test-name=librust-clap-mangen-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-snapbox-0.4+diff-dev (>= 0.4.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.20 --all-targets --no-default-features
Features: test-name=librust-clap-mangen-dev:
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-snapbox-0.4+diff-dev (>= 0.4.16-~~), @
Restrictions: allow-stderr, skip-not-installable
