## rust-clap-mangen 0.2.29

=== debian/changelog ===
rust-clap-mangen (0.2.29-1) unstable; urgency=medium

  * Team upload.
  * Package clap_mangen 0.2.29 from crates.io using debcargo 2.7.10
    (Closes: #1116176)
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Thu, 25 Sep 2025 00:24:48 +0200
