=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-clap-mangen
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-clap-4+env-dev <!nocheck>,
@@ -11,10 +11,11 @@
  librust-roff-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.2
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-mangen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-mangen
+Homepage: https://github.com/clap-rs/clap
 X-Cargo-Crate: clap_mangen
 Rules-Requires-Root: no
 
@@ -36,8 +37,8 @@
  librust-clap-mangen-0.2-dev (= ${binary:Version}),
  librust-clap-mangen-0.2+debug-dev (= ${binary:Version}),
  librust-clap-mangen-0.2+default-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.20-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.20+debug-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.20+default-dev (= ${binary:Version})
+ librust-clap-mangen-0.2.29-dev (= ${binary:Version}),
+ librust-clap-mangen-0.2.29+debug-dev (= ${binary:Version}),
+ librust-clap-mangen-0.2.29+default-dev (= ${binary:Version})
 Description: Manpage generator for clap - Rust source code
  Source code for Debianized Rust crate "clap_mangen"
