=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.29 --all-targets --all-features
Features: test-name=rust-clap-mangen:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-automod-1+default-dev (>= 1.0.14-~~), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.29 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-mangen-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-automod-1+default-dev (>= 1.0.14-~~), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.29 --all-targets
Features: test-name=librust-clap-mangen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-automod-1+default-dev (>= 1.0.14-~~), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_mangen 0.2.29 --all-targets --no-default-features
Features: test-name=librust-clap-mangen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-automod-1+default-dev (>= 1.0.14-~~), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable
