## rust-clap-mangen 0.2.31

=== debian/changelog ===
rust-clap-mangen (0.2.31-1) unstable; urgency=medium

  * Team upload.
  * Package clap_mangen 0.2.31 from crates.io using debcargo 2.7.11 (Closes: #1124455)
  * Reduce context in relax-deps.patch to avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 01:18:53 +0000
