=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-mangen
 Homepage: https://github.com/clap-rs/clap
 X-Cargo-Crate: clap_mangen
-Rules-Requires-Root: no
 
 Package: librust-clap-mangen-dev
 Architecture: any
@@ -37,8 +36,8 @@
  librust-clap-mangen-0.2-dev (= ${binary:Version}),
  librust-clap-mangen-0.2+debug-dev (= ${binary:Version}),
  librust-clap-mangen-0.2+default-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.29-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.29+debug-dev (= ${binary:Version}),
- librust-clap-mangen-0.2.29+default-dev (= ${binary:Version})
+ librust-clap-mangen-0.2.31-dev (= ${binary:Version}),
+ librust-clap-mangen-0.2.31+debug-dev (= ${binary:Version}),
+ librust-clap-mangen-0.2.31+default-dev (= ${binary:Version})
 Description: Manpage generator for clap - Rust source code
  Source code for Debianized Rust crate "clap_mangen"
