=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/clap_mangen
Matching-Pattern:  .*/crates/clap_mangen/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/clap_mangen-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
